[ubuntu/maverick] gwibber 2.31.3-0ubuntu1 (Accepted)

Ken VanDine ken.vandine at canonical.com
Thu Jul 29 02:45:28 BST 2010


gwibber (2.31.3-0ubuntu1) maverick; urgency=low

  * New upstream release
    - Move backend storage from desktopcouch to sqlite
    - Don't scroll to the top on every refresh (LP: #327172)
  * debian/control
    - Added a Depends for python-pysqlite2
    - Dropped python-desktopcouch-records to a Recommends (still needed
      for account migration, but not strickly required)
    - Made python-libproxy and python-indicate Recommends instead
      of depends
    - Bumped standards version to 3.9.1
  * -debian/patches/lp_539017.patch
    - Merged upstream
  * debian/patches/no_tray_icon_pref_ui.patch
    - Hide the tray_icon preferences

Date: Wed, 28 Jul 2010 10:19:29 -0400
Changed-By: Ken VanDine <ken.vandine at canonical.com>
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
https://launchpad.net/ubuntu/maverick/+source/gwibber/2.31.3-0ubuntu1
-------------- next part --------------
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 28 Jul 2010 10:19:29 -0400
Source: gwibber
Binary: gwibber gwibber-service gwibber-themes
Architecture: source
Version: 2.31.3-0ubuntu1
Distribution: maverick
Urgency: low
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Changed-By: Ken VanDine <ken.vandine at canonical.com>
Description: 
 gwibber    - Open source social networking client for GNOME
 gwibber-service - Open source social networking client for GNOME
 gwibber-themes - Open source social networking client for GNOME
Launchpad-Bugs-Fixed: 327172
Changes: 
 gwibber (2.31.3-0ubuntu1) maverick; urgency=low
 .
   * New upstream release
     - Move backend storage from desktopcouch to sqlite
     - Don't scroll to the top on every refresh (LP: #327172)
   * debian/control
     - Added a Depends for python-pysqlite2
     - Dropped python-desktopcouch-records to a Recommends (still needed
       for account migration, but not strickly required)
     - Made python-libproxy and python-indicate Recommends instead
       of depends
     - Bumped standards version to 3.9.1
   * -debian/patches/lp_539017.patch
     - Merged upstream
   * debian/patches/no_tray_icon_pref_ui.patch
     - Hide the tray_icon preferences
Checksums-Sha1: 
 63ba33cccab9d988b64dbf282b77c21c242bfe0b 1247 gwibber_2.31.3-0ubuntu1.dsc
 f638e07d9c1be40fdc215a1bdc5af3e343ce12c0 515704 gwibber_2.31.3.orig.tar.gz
 8f49a98dbc70f5846acfa2d0811947b35b2a9328 11307 gwibber_2.31.3-0ubuntu1.diff.gz
Checksums-Sha256: 
 193ca44c2d8680ca4dc8dfdd892da46efba82c9fd3c02cf74365aba0286cd2c5 1247 gwibber_2.31.3-0ubuntu1.dsc
 9f10c7aa6e9aaf3beb1a17f908de4871703d005c40a5291a0de0a47d1503f794 515704 gwibber_2.31.3.orig.tar.gz
 f6a76e96b01e0076ae4d817debb03b876ecc4ab98c6eaafb46a9028b4575604e 11307 gwibber_2.31.3-0ubuntu1.diff.gz
Files: 
 0ec34266144a6dea6f628f8cc03e1cc1 1247 misc optional gwibber_2.31.3-0ubuntu1.dsc
 602da462e93d1d5ac75d0005adf2ce98 515704 misc optional gwibber_2.31.3.orig.tar.gz
 d3f867d2f6ad1df226e53d6bf333f808 11307 misc optional gwibber_2.31.3-0ubuntu1.diff.gz

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAkxQ3OwACgkQa0J3STIqf5+5YwCgwDjOuYGxKkSj/0HiIeqb0+tr
PfwAoMsWDodyMdzjRv8bpe0xAnGYro52
=CGf1
-----END PGP SIGNATURE-----


More information about the Maverick-changes mailing list